%=============================================
%   created by MuseScore Version: 0.9.6.2
%          Tuesday, December 28, 2010
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "39. Pavan"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/2 
    g'2. fis4 g a b2      | % 1
    a4 g8 fis g2 a1      | % 2
    g4 a b a8 g a4 b a g      | % 3
    fis2. g4 a2 d      | % 4
    c b4 a g a8 b a4 g      | % 5
    fis e fis g a g g2      | % 6
    fis g1 fis2      | % 7
    g\breve      | % 8
    a2 a g1      | % 9
    fis2. g4 a2 g      | % 10
    a b c1      | % 11
    b4 g8 a b4 c d2 b      | % 12
    a d1 cis2      | % 13
    d d,4 e fis g a b      | % 14
    c2. b4 a2 g      | % 15
    fis1 fis      | % 16
    fis fis2. g4      | % 17
    e fis g1 fis2      | % 18
    g1. r4 g\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/2 
    d1 d2 g      | % 1
    fis e d a      | % 2
    d2. d4 e d8 c d4 e      | % 3
    d2. e4 fis2 g~      | % 4
    g fis e4 d2 cis4      | % 5
    d1 e2 d~      | % 6
    d4 d cis2 d2. c4      | % 7
    b\breve      | % 8
    f'4. e8 d2 e1      | % 9
    a2. g4 fis2 d~      | % 10
    d g1 fis2      | % 11
    g1 d2. e4      | % 12
    f g a2 g1      | % 13
    fis2. e4 d e fis g      | % 14
    a2 e2. d2 cis4      | % 15
    d1 d      | % 16
    d d2. d4      | % 17
    c2 b d2. c4      | % 18
    b1. r4 b\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    \clef "treble_8"
    %bartimesig: 
    \time 4/2 
    b''2. a4 b c d2~      | % 1
    d c4 b a b c b8 a      | % 2
    b4 c d b c2 b      | % 3
    a d1 d2      | % 4
    e d4 c b2 e      | % 5
    a,2. b4 c2 b      | % 6
    a g a1      | % 7
    g\breve      | % 8
    d'2 d1 cis2      | % 9
    d d2. c4 b2      | % 10
    a g c a      | % 11
    b g4 a b c d2~      | % 12
    d d e1      | % 13
    a,2 r a d      | % 14
    c4 b a g8 f e4 fis g2      | % 15
    a1 a      | % 16
    a a2. b4      | % 17
    a2 g a1      | % 18
    g1. r4 g\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    \clef "treble_8"
    %bartimesig: 
    \time 4/2 
    g''1 g2 g      | % 1
    a g d' r4 d~      | % 2
    d c b2 e, g      | % 3
    a1. g4 fis      | % 4
    e2 fis g1      | % 5
    a2. g8 fis e2 g      | % 6
    a e a d,      | % 7
    d\breve      | % 8
    a'2 d, g1      | % 9
    a4. c8 b2 a b4 g      | % 10
    d'2. b4 e2 c      | % 11
    d4 c b a g1      | % 12
    r2 a b g      | % 13
    a2. g4 fis e d2      | % 14
    e1 a2 e'      | % 15
    a, d,4 e fis g a2      | % 16
    a d,4 e fis g a d      | % 17
    c2 g d' d,      | % 18
    d1. r4 d\breve \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key c \major 
    \clef bass
    %bartimesig: 
    \time 4/2 
    g1 g2 g      | % 1
    d' e fis1      | % 2
    g c,2 g      | % 3
    d'1. b2      | % 4
    c d e1      | % 5
    d c2 g      | % 6
    d' e d1      | % 7
    g,\breve      | % 8
    d'2 f e1      | % 9
    d1. g2      | % 10
    fis g a1      | % 11
    g2 g,2. a4 b c      | % 12
    d2 f e1      | % 13
    d d      | % 14
    a2. b4 c d e2      | % 15
    d1 d      | % 16
    d d2. g4      | % 17
    c, d e2 d1      | % 18
    g,1. r4 g\breve \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context StaffGroup = B<< 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


            \context Staff = ApartC << 
                \context Voice = AvoiceCA \AvoiceCA
            >>


            \context Staff = ApartD << 
                \context Voice = AvoiceDA \AvoiceDA
            >>


            \context Staff = ApartE << 
                \context Voice = AvoiceEA \AvoiceEA
            >>


        >> %end of StaffGroupB



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
