\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 17, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "41. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \mixolydian

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    b1 b2 b      | % 1
    a b g4 a b g      | % 2
    a1 b2. c4      | % 3
    d2 b a a2.      | % 4
     b4 c d e2 d      | % 5
    d2. c8 b a2 d2.      | % 6
     c4 b a g1      | % 7
    c2. b4 a g a2      | % 8
    b2. b4 a1      | % 9
    g2 fis g4 a b g      | % 10
  \set suggestAccidentals = ##t
    a fis g2 a1      | % 11
  \set suggestAccidentals = ##f
    g\breve      | % 12
  }
  \repeat volta 2 {
    c1 c2 b      | % 13
    c2. b8 a g4 a b a8 g      | % 14
    a2 a g d'2.      | % 15
     e4 fis g a2. g8 fis      | % 16
    e2 c b4 c d2.      | % 17
  \set suggestAccidentals = ##t
     cis8 
  \set suggestAccidentals = ##f
    b cis2 d1      | % 18
    d2 c d1      | % 19
    d\breve      | % 20

  }

  \repeat volta 2 {
    d2 d2. e4 fis2      | % 21
    g g,2. a4 b2      | % 22
    c d c b      | % 23
    a1 g2 g2.      | % 24
     a8 b c4 a e'1      | % 25
    a,2 d2. c4 b a      | % 26
    g2 g a1      | % 27
    g\breve 

  }
}

quintuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


