\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 17, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "41. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'2. a4 b g d'1      | % 1
     d2 c b      | % 2
    a1 g2. a4      | % 3
    b c d1 d2      | % 4
    c2. b4 a g g2      | % 5
    a1 d2. c4      | % 6
    b a g1 c2.      | % 7
     b4 a g2 fis8 e
  \set suggestAccidentals = ##t
    fis2      | % 8
  \set suggestAccidentals = ##f
    g4 a b g a b c a      | % 9
    b2 a4 b c2 b4 cis      | % 10
    d2 b4 cis d2. c4      | % 11
    b\breve      | % 12
  }
  \repeat volta 2 {
    a2. b4 c2 d      | % 13
    e e2. d8 c b4 cis      | % 14
    d2 c b1      | % 15
    a2 d d d      | % 16
    c4 d e fis g2 fis      | % 17
    e1 d4 d4. c8 b4      | % 18
    a2 c b b      | % 19
    a\breve      | % 20

  }

  \repeat volta 2 {
    g'1 fis2 d      | % 21
    e1 d      | % 22
    c2 b a4 g g2      | % 23
    a4 b8 c d2. e8 fis g2.      | % 24
     f4 e d2 cis8 b cis2      | % 25
    d2. c4 b2 d      | % 26
    c b a1      | % 27
    b\breve

  }

}
% expanding: altusnotes.ly
altusnotes = \relative c' {

  \repeat volta 2 {
    d1 d2. e4      | % 1
    fis d g2 e4 fis g2.      | % 2
     fis8 e fis2 g d      | % 3
    d2. e4 fis g a2.      | % 4
     g8 f e2 c b      | % 5
    a a'2. g4 fis e      | % 6
    d1 g4 f e d      | % 7
    e1 d1.     | % 8
     d2 d1      | % 9
    d4 e fis d e fis g e      | % 10
    fis d g1 fis2      | % 11
    g\breve      | % 12

  }
  \repeat volta 2 {
    f2. g4 a2 g4 f      | % 13
    a2 g g2. fis8 e      | % 14
    fis4 g a2 d, g      | % 15
    fis d4 e fis g a1      | % 16
     a2 g4 e a2      | % 17
    r4 a e4. fis8 g1      | % 18
    fis2 e4 fis g2 g      | % 19
    fis\breve      | % 20

  }

  \repeat volta 2 {
    b2. c4 d2 a      | % 21
    c1 b2 g      | % 22
    e4 f g2 e d      | % 23
  \set suggestAccidentals = ##t
    d2. e8 fis g1.      | % 24
  \set suggestAccidentals = ##f
     a2. g4 g2.     | % 25
     fis8 e fis2 g2. f4      | % 26
    e f g d fis g2 fis4      | % 27
    g\breve

  }

}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g1 g2 g      | % 1
    a g2. c4 d2.      | % 2
     a4 d2. c4 b a      | % 3
    g2 d2. e4 fis g      | % 4
    a2. g8 f e2 g1      | % 5
     fis4 e fis g a2      | % 6
    b1 c2. b4      | % 7
    a g e2 a d,      | % 8
    d1 d      | % 9
    d g      | % 10
    fis4 a g e a2 d,      | % 11
    d\breve      | % 12

  }
  \repeat volta 2 {
    a'2. g4 f1      | % 13
    e4 e'2 d8 c b2 g      | % 14
    d'4 d, e fis g a b g      | % 15
    a1 d,4. e8 fis4 g      | % 16
    a2 e r a      | % 17
    a a d,4 g8 a b4 g      | % 18
    a1 g2 g      | % 19
    a\breve      | % 20

  }

  \repeat volta 2 {
    b1 a2 d      | % 21
    g, c d2. c8 b      | % 22
    a2 d, e g      | % 23
    fis4 g a2 b2. c8 d      | % 24
    e2 e,4 fis g1      | % 25
    a2 a g1      | % 26
    g2 d' d1      | % 27
    d\breve 

  }

}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g1 g2 g      | % 1
    d' b c g      | % 2
    d'1 g,2 g2.      | % 3
     a4 b c d1      | % 4
    a2. b4 c2 g      | % 5
    d'1. d2      | % 6
    g2. f4 e d c1      | % 7
     c2 d2. c4      | % 8
    b a g2 fis1      | % 9
    g2 d' c g      | % 10
    d' e d1      | % 11
    g,\breve      | % 12

  }
  \repeat volta 2 {
    f'1 f2 d      | % 13
    c1 e      | % 14
    d2 a b g      | % 15
    d'1 d      | % 16
    a4. b8 c4 d e2 d      | % 17
    a1 b4. a8 g2      | % 18
    d' a b g      | % 19
    d'\breve      | % 20

  }

  \repeat volta 2 {
    g1 d      | % 21
    c g      | % 22
    a2 b c g      | % 23
    d'1 b2 g      | % 24
    c2. d4 e1      | % 25
    d g,2 b      | % 26
    c g d'1      | % 27
    g,\breve

  }

}

bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    b1 b2 b      | % 1
    a b g4 a b g      | % 2
    a1 b2. c4      | % 3
    d2 b a a2.      | % 4
     b4 c d e2 d      | % 5
    d2. c8 b a2 d2.      | % 6
     c4 b a g1      | % 7
    c2. b4 a g a2      | % 8
    b2. b4 a1      | % 9
    g2 fis g4 a b g      | % 10
  \set suggestAccidentals = ##t
    a fis g2 a1      | % 11
  \set suggestAccidentals = ##f
    g\breve      | % 12
  }
  \repeat volta 2 {
    c1 c2 b      | % 13
    c2. b8 a g4 a b a8 g      | % 14
    a2 a g d'2.      | % 15
     e4 fis g a2. g8 fis      | % 16
    e2 c b4 c d2.      | % 17
  \set suggestAccidentals = ##t
     cis8 
  \set suggestAccidentals = ##f
    b cis2 d1      | % 18
    d2 c d1      | % 19
    d\breve      | % 20

  }

  \repeat volta 2 {
    d2 d2. e4 fis2      | % 21
    g g,2. a4 b2      | % 22
    c d c b      | % 23
    a1 g2 g2.      | % 24
     a8 b c4 a e'1      | % 25
    a,2 d2. c4 b a      | % 26
    g2 g a1      | % 27
    g\breve 

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \mixolydian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
%%%	   \context{
%%%
%%%\Staff
%%%
%%% \consists "Timing_translator" 
%%%\consists "Default_bar_line_engraver"
%%%
%%% \consists "Repeat_acknowledge_engraver"
%%%
%%%
%%%    }\context{
%%%
%%%	\Score
%%%
%%% \remove "Timing_translator" 
%%%	\remove "Default_bar_line_engraver"
%%%
%%% \remove "Repeat_acknowledge_engraver"
%%%	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
