\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 17, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "41. Pavan."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \mixolydian

  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = \relative c' {

  \repeat volta 2 {
    d1 d2. e4      | % 1
    fis d g2 e4 fis g2.      | % 2
     fis8 e fis2 g d      | % 3
    d2. e4 fis g a2.      | % 4
     g8 f e2 c b      | % 5
    a a'2. g4 fis e      | % 6
    d1 g4 f e d      | % 7
    e1 d1.     | % 8
     d2 d1      | % 9
    d4 e fis d e fis g e      | % 10
    fis d g1 fis2      | % 11
    g\breve      | % 12

  }
  \repeat volta 2 {
    f2. g4 a2 g4 f      | % 13
    a2 g g2. fis8 e      | % 14
    fis4 g a2 d, g      | % 15
    fis d4 e fis g a1      | % 16
     a2 g4 e a2      | % 17
    r4 a e4. fis8 g1      | % 18
    fis2 e4 fis g2 g      | % 19
    fis\breve      | % 20

  }

  \repeat volta 2 {
    b2. c4 d2 a      | % 21
    c1 b2 g      | % 22
    e4 f g2 e d      | % 23
  \set suggestAccidentals = ##t
    d2. e8 fis g1.      | % 24
  \set suggestAccidentals = ##f
     a2. g4 g2.     | % 25
     fis8 e fis2 g2. f4      | % 26
    e f g d fis g2 fis4      | % 27
    g\breve

  }

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


